/**
 * base64编码帮助模块
 * @date 2022-03
 * @author 何华东
 */

/**
 * 获取base64编码的文件大小(kb)
 * @param base64String 
 * @returns 
 */
export function getBase64FileSize(base64String: string) {
    return (4 * Math.ceil((base64String.length / 3)) * 0.5624896334383812) / 1000;
}